{
    "environment": 0,
    "version": "8.2.2",
    "loginUrl": "{app}/index.html",
    "logoutUrl": "/login/logout",
    "helpUrl": "./doc/index.html",
    "privacyUrl": "",
    "clauseUrl": "",
    "path": {
        "app": "{root}",
        "workflow": "{app}/workflow",
        "designer": "{app}/designer",
        "assets": "{env}/assets",
        "plugins": "{env}/plugins",
        "server": "{app}",
        "serverUrlPrefix": "/horizon/{env}",
        "serverUrlSuffix": ".wf"
    }
}